//提交分享码
function share_sendCode(handler){
	/*//1.验证分享码过期
	var $error_message = $(handler).parent().next();
	$error_message.find('a').text('请正确填写分享码');
	$error_message.fadeIn();
	setTimeout(function() {
		$error_message.fadeOut();
	}, 3000)*/
	//2.跳转到详情
	var old_href = location.href;
	var new_href = old_href.substring(0, old_href.lastIndexOf('/'));
	location.href= new_href +'/shareDetail';
}